Bug 117222 - Nautilus Crashing Problem
Nautilus Crashing Problem
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
1
i686 Linux
high Severity high
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-01 14:49 EST by Kartik Mistry
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 14:50:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
trace (18.21 KB, text/plain)
2005-07-18 22:26 EDT, Sam Steingold
no flags Details

  None (edit)
Description Kartik Mistry 2004-03-01 14:49:21 EST
Description of problem:
when starting the nautilus , it gives problem of Fatal error and
crashing (Process 1) in Gnome only . KDE is working very well..

Version-Release number of selected component (if applicable):


How reproducible:
we change the locale files , in language support of our Gujarati
localization process , everything works well , till we logout.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

it should give no error

Expected results:

we got crash of nautilus 

Additional info:

also default keyboard layout error
Comment 1 Alexander Larsson 2004-03-02 06:22:33 EST
You really need to give more information than this. Nobody else sees
this, and there is now way to track this down if you just say "it
crashed".
What exactly did you change, how exactly do you make it crash, get a
backtrace for the crash, what output does nautilus give before it crashes.
Comment 2 Scott Sloan 2004-03-03 14:53:12 EST
It sounds like a gnome lanuage support issue since the user said they 
are also getting a defualt keyboard layout error. But from the lack 
of information it is hard to tell. 
Comment 3 Sam Steingold 2005-07-18 22:26:10 EDT
Created attachment 116909 [details]
trace

Linux loiso 2.6.11-1.1369_FC4 #1 Thu Jun 2 22:55:56 EDT 2005 i686 athlon i386
GNU/Linux

nautilus crash on startup
Comment 4 John Thacker 2006-10-28 14:50:35 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.